Bug 1061343 - (neo)mutt displaying times in Zulu time
(neo)mutt displaying times in Zulu time
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Basesystem
Current
Other Other
: P3 - Medium : Minor (vote)
: ---
Assigned To: Dr. Werner Fink
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-02 19:11 UTC by Libor Pechacek
Modified: 2019-05-09 10:09 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Libor Pechacek 2017-10-02 19:11:35 UTC
Hitting https://github.com/neomutt/neomutt/issues/757 since the last update. Times in folder list are displayed in UTC instead of sender time zone.
Comment 1 Dr. Werner Fink 2017-10-04 08:02:57 UTC
Fixed with SR#531064
Comment 2 Bernhard Wiedemann 2017-10-04 10:01:13 UTC
This is an autogenerated message for OBS integration:
This bug (1061343) was mentioned in
https://build.opensuse.org/request/show/531064 Factory / mutt
Comment 4 Swamp Workflow Management 2019-01-07 15:40:13 UTC
This is an autogenerated message for OBS integration:
This bug (1061343) was mentioned in
https://build.opensuse.org/request/show/663361 42.3 / mutt
Comment 5 Swamp Workflow Management 2019-01-17 17:10:32 UTC
openSUSE-SU-2019:0052-1: An update that solves 16 vulnerabilities and has 6 fixes is now available.

Category: security (important)
Bug References: 1061343,1094717,1101428,1101566,1101567,1101568,1101569,1101570,1101571,1101573,1101576,1101577,1101578,1101581,1101582,1101583,1101588,1101589,1120935,980830,982129,986534
CVE References: CVE-2014-9116,CVE-2018-14349,CVE-2018-14350,CVE-2018-14351,CVE-2018-14352,CVE-2018-14353,CVE-2018-14354,CVE-2018-14355,CVE-2018-14356,CVE-2018-14357,CVE-2018-14358,CVE-2018-14359,CVE-2018-14360,CVE-2018-14361,CVE-2018-14362,CVE-2018-14363
Sources used:
openSUSE Leap 42.3 (src):    mutt-1.10.1-2.5.1
Comment 6 Swamp Workflow Management 2019-05-09 10:09:02 UTC
SUSE-SU-2019:1196-1: An update that solves 16 vulnerabilities and has 5 fixes is now available.

Category: security (important)
Bug References: 1061343,1094717,1101428,1101566,1101567,1101568,1101569,1101570,1101571,1101573,1101576,1101577,1101578,1101581,1101582,1101583,1101588,1101589,980830,982129,986534
CVE References: CVE-2014-9116,CVE-2018-14349,CVE-2018-14350,CVE-2018-14351,CVE-2018-14352,CVE-2018-14353,CVE-2018-14354,CVE-2018-14355,CVE-2018-14356,CVE-2018-14357,CVE-2018-14358,CVE-2018-14359,CVE-2018-14360,CVE-2018-14361,CVE-2018-14362,CVE-2018-14363
Sources used:
SUSE Linux Enterprise Server 12-SP3 (src):    mutt-1.10.1-55.6.1
SUSE Linux Enterprise Desktop 12-SP3 (src):    mutt-1.10.1-55.6.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.